### Method

# ICalGLib VcardEnumArray get_xvalue_at

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_enum_array_get_xvalue_at (
      ICalVcardEnumArray* array,
      gint position
    )

#### Description [src]

Gets the element X value located in the `position` in the `array`. `NULL` if position is out of bounds. See also i_cal_vcard_enum_array_get_value_at().

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`position`

  Type: `gint`

  The position the target element is located.

#### Return value

Type: `const gchar*`

The element X value located at the `position` in the `array`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.